@charset "utf-8";


/*=======================================================================

TOPページ (top.css)

========================================================================*/
#main #content {
	padding: 0;
	background: none;
	box-shadow: 0 0 0;
}

h1 {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}

#content h2 {
	margin: 0;
	padding: 0 0 0 36px;
	background: none;
  border: 0;
	color: #006eb0;
	font-size: 1.375rem;
  font-weight: 700;
	position: relative;
}
#content h2::before,
#content h2::after {
	display: none;
	content: none;
}
#content .news h2::before,
#content .case h2::before {
	display: block;
	content: '';
	width: 30px;
	height: 30px;
	background: url("../images/index/icon_news.svg") left bottom no-repeat;
	background-size: contain;
	border: 0;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
#content .case h2::before {
	width: 20px;
	height: 33px;
	background: url("../images/index/icon_case.svg") left bottom no-repeat;
	left: 24px;
}

#content .news {
	padding: 24px 32px;
	background-color: #fbf7d9;
	border-radius: 16px;
}
#content .news .news_title {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-bottom: 8px;
}
#content .news .btn_more {
	margin: 4px 0 0 auto;
}
#content .news .btn_more a {
	display: block;
	font-size: 1rem;
	text-decoration: none;
}
#content .news .btn_more a:hover {
	text-decoration: underline;
}

#content .news ul li {
	padding: 12px;
	border-bottom: 1px dotted #222;
}

#content .case {
	margin-top: 72px;
	padding: 0 24px 24px;
	background-color: #fbf7d9;
	border-radius: 0 16px 16px 16px;
	position: relative;
}
#content .case h2 {
	display: inline-block;
	padding: 8px 24px 8px 56px;
	background-color: #fbf7d9;
	border-radius: 20px 20px 0 0;
	position: relative;
	top: -38px;
	left: -24px;
}
#content .case .case_ttl01,
#content .case .case_ttl02 {
	margin-bottom: 4px;
	font-size: 1.125rem;
	font-weight: 700;
}
#content .case .case_ttl01 {
	margin-top: -32px;
}

#content .pickup ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	gap: 4px 24px;
	margin-bottom: 16px;
}
#content .pickup:nth-of-type(2) ul {
	margin-bottom: 0;
}
#content .pickup ul li {
	width: calc(100% / 3 - 16px);
}
#content .pickup ul li div:nth-of-type(1){
	margin-bottom: 14px;
}
#content .pickup ul li img {
	width: 100%;
	height: auto;
	transition: .1s;
}
#content .pickup ul li a {
	opacity: 1;
}
@media (any-hover: hover) {
  #content .pickup ul li a:hover img {
    transform: scale(1.1);
  }
}


/*----------------------------------------------------------------------
 Smartphone css
----------------------------------------------------------------------*/
@media screen and (max-width: 960px) {

  #content .pickup ul {
    gap: 2px 16px;
  }
  #content .pickup ul li {
    width: calc(100% / 3 - 12px);
  }


	


}

@media screen and (max-width: 767px) {
  #main #content {
    width: 100%;
    margin-inline: 0;
  }
	
	
  #content h2 {
    font-size: 1.25rem;
  }
  #content .news {
		margin: 0 -8px;
    padding: 16px;
  }
  #content .news ul li {
    padding: 12px 8px;
  }
  #content .news .news_title {
		flex-direction: column;
  }

  #content .case h2 {
    left: -16px;
  }
  #content .case {
		margin: 64px -8px 0;
		padding: 0 16px 16px;
  }
	
  #content .case .case_ttl01 {
    margin-top: -24px;
  }
  #content .case .case_ttl01,
  #content .case .case_ttl02 {
		margin-bottom: 8px;
    font-size: 1rem;
  }

  #content .pickup ul {
    gap: 2px 8px;
  }
  #content .pickup ul li {
    width: calc(100% / 2 - 4px);
  }
  #content .pickup ul li div:nth-of-type(1){
    margin-bottom: 6px;
  }
  
}